Ignore:
Timestamp:
Apr 29, 2014, 4:31:59 PM (6 years ago)
Author:
devans@…
Message:

dependents of libgtop: rebuild with version 2.30 due to ABI change.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gnome/bug-buddy/Portfile

    r118355 r119533  
    66name            bug-buddy
    77version         2.32.0
    8 revision        3
     8revision        4
    99license         GPL-2
    1010set branch      [join [lrange [split ${version} .] 0 1] .]
Note: See TracChangeset for help on using the changeset viewer.